bootstrap	digest>=20010302	../../pkgtools/digest
tool	automake>=1.9	../../devel/automake
tool	autoconf>=2.58	../../devel/autoconf
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	checkperms>=1.1	../../sysutils/checkperms
build	ImageMagick-[0-9]*	../../graphics/ImageMagick
build	dvipsk-[0-9]*	../../print/dvipsk
build	tex-tex-[0-9]*	../../print/tex-tex
build	p5-Perl4-CoreLibs-[0-9]*	../../devel/p5-Perl4-CoreLibs
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	ghostscript>=6.01	../../print/ghostscript
full	netcdf>=4.6.1nb2	../../devel/netcdf
full	popt>=1.16nb1	../../devel/popt
